body {
background: #FFF;
color: #3B3D42;
font-family: Arial;
line-height: 17px;
font-size: 12px;
padding: 5px;
}

h2,
h2 a,
h2 i {
font: 12px Arial;
color: #892511;
font-weight: bold;
}

div.item-page h2 {
padding: 0px 0px 4px 0px;
}

h2 i {
font: 12px Arial;
color: #892511;
font-weight: bold;
font-style: italic;
}


a,
div#inhalte a {
font: 12px Arial;
color: #892511;
}

img,
div#inhalte img {
padding: 1px;
margin: 2px 10px 5px 0px;
}

div#container div#startseite div#neuerscheinungen_vm img{
border: 1px solid #B1B2B5;
}

div#container div#startseite div#neuerscheinungen_vm div.moduletable.jmoddiv div.vmgroup div.vmproduct.productdetails div.width25.floatleft {
padding: 0px 0px 0px 25px;
}

a,
div#pagination a {
font: 12px Arial;
color: #892511;
}

div#pagination li a:hover {
color: #892511;
font-weight: bold;
}

div#pagination li.current.active a,
div#pagination li.active.deeper.parent a {
color: #892511;
font-weight: bold;
}


div#kopfteil_links img {
padding: 0px;
margin: 0px;
}

.category_description h2 {
padding: 0px 0px 5px 0px;
}

.browse-view .row .product .spacer {
padding: 0px 6px 0px 0px;
}

h1 {
font-size: 20px;
margin: 0;
padding: 0 0 10px;
}